Announcement Announcement Module
Collapse
No announcement yet.
spring java.beans.Introspector issues version 3.2.4 in WAS7..IBM JDK Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • spring java.beans.Introspector issues version 3.2.4 in WAS7..IBM JDK

    Dear Team,

    Our application is deployed as an websphere 7 and we use Spring 3.2.4 on MVC. Spring is attempting to lookup BeanInfo classes for some of our Spring beans, which is resulting in a lot of calls back to the server as the Classloader attempts to search for these classes. Please find attached image some fixed comparison code for version 3.1.3 vs 3.1.4 as well as class loading error image

    Highly appreciate your positive response to the above issue.

    Thanks,
    selva

  • #2
    Hi Selvapa,

    Were you able to solve your problem?

    Comment

    Working...
    X